.contact_form_response {
	font-weight: bold;
}

#kontaktFull {
	width: 100%;
}

#kontakt {
	border-radius: 10px;
	max-width: 1100px;
	margin: auto;
	position: relative;
	top: -50px;
	display: flex;
	padding: 40px;
	flex-wrap: wrap;
}

#kontakt h4 {
	font-size: 24px;
	font-weight: 600;
	padding-bottom: 30px;
}


#kontakt > div:first-child {
	width: 380px;
}

#kontakt > div:last-child {
	width: 630px;
}

#kontakt .phoneNum {
	font-size: 25px;
	position: relative;
	top: -10px;
}

#Footer {
	margin: auto;
	max-width: 1100px;
	position: relative;
	padding-right: 10px;
	padding-left: 10px;
	display: flex;
	justify-content: space-between;
	padding-bottom: 40px;
	flex-wrap: wrap;
}

#Footer strong {
	font-weight: 600;
}

#Footer h2 {
	font-size: 15px;
}

#kontakt .contactRow.rowSubmit {
	justify-content: right;
}

.contactRow {
	display: flex;
	color: #000000;
	text-align: left;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 20px;
}

.compflexnowrap {
	flex-wrap: nowrap;
}

.contactRow.compflexnowrap > div {
	justify-content: space-between;
	width: 100%;
}

.contactRow > div:not(:first-child) {
	margin-left: 20px;
}

.contactHeader {
	font-size: 20px;
	font-weight: bold;
	text-align: left;
	line-height: 80px;
}

.contactLabel {
	font-size: 13px;
	line-height: 50px;
}

#kontakt .button:hover {
	border-color: #94232b;
	background-color: #bd222c;
	color: #ffffff;
}

.contactItem {
	width: 100%;
}

#contact_form_left > form > div:last-child {
	width: auto;
}


#fullFooter h2 {
	padding-bottom: 0px;
}

#fullFooter table {
	border-collapse: collapse;
	border: none;
}


#fullFooter table td {
	padding: 10px;
}


#fullFooter .mobilehide, #fullFooter .mobile {
	text-align: center;
}

#fullFooter .mobilehide p {
	text-align: left;
}


#fullFooter table p {
	padding-left: 10px;
}


@media only screen and (min-width: 1000px) {
	#fullFooter .mobile {
		display: none;
		text-align: center;
	}


	.contactRow {
		width: 100%;
	}

	.contactRow input, .contactRow textarea {
		width: 100%;
	}

}

#fullFooter .socialIcons {
	width: 50px;
	height: 50px;
	background-repeat: no-repeat;
	background-position: center center;
	display: inline-block;
	margin-left: 10px;
	margin-right: 10px;
}

@media only screen and (max-width: 999px) {

	#fullFooter {
		padding-bottom: 50px;
	}

	#Footer {
		display: block;
		text-align: center;
	}

	#fullFooter .mobile p, #fullFooter .mobile a {
		padding-top: 0px;
	}

	#fullFooter .mobile p:last-child {
		padding-bottom: 10px;
	}

	#fullFooter .mobile a {
		padding-top: 10px;
		padding-bottom: 10px;
		margin-top: 5px;
	}

	#fullFooter .mobile {
		text-align: center;
	}

	#fullFooter .mobilehide {
		display: none;
		text-align: center;
	}

	.contactGroup {
		min-width: 100%;
	}

	.contactRow {
		width: 100%;
	}

	.contactRow input, .contactRow textarea {
		width: 100%;
	}

	#contact_form_left {
		width: 100%;

	}

	#fullFooter h2 {
		margin-top: 0px;
	}

	.compflexnowrap {
		flex-wrap: wrap;
	}

	.contactRow > div:not(:first-child) {
		margin-left: 0px;
		margin-top: 17px;
	}
}
